@font-face {
    font-family: 'cooper_blackregular';
    src: url('../fonts/coopbl-webfont.eot');
    src: url('../fonts/coopbl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coopbl-webfont.woff') format('woff'),
         url('../fonts/coopbl-webfont.ttf') format('truetype'),
         url('../fonts/coopbl-webfont.svg#cooper_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_semiboldregular';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.Heading-1,h1{
	font-family: 'open_sansbold';
	font-weight:normal;
	font-size:32px;
	margin-top:0px;
	line-height:32px;
	margin-bottom:17px;
	color:#464646;
}
.Heading-2,h2{
	color:#f36e0c;
	font-family: 'open_sansbold';
	font-size:28px;
	padding-top:7px;
	margin-bottom:22px;
}
.Heading-3,h3{
	color:#f36e0c;
	font-family: 'open_sansbold';
	font-size:16px;
	margin-bottom:-9px;
}
body{
	font-size:13px;
	color:#464646;
	font-family: 'open_sansregular';
	line-height:20px;
}
.content p{
	margin-bottom:16px;
}
